» Ubuntu » Paketit

Error

two or more packages specified (infinoted-0.4 natty)